@media only screen and (min-width: 1400px) and (max-width: 1540px) {
	.section-padding {
        padding: 40px 0;
    }
    .section-title {
        font-size: 32px;
    }
    .section-subtitle {
        font-size: 18px;
    }
    .whyChooseContentWrapper .whyChooseCommittedContent .content p {
        line-height: 1.5em;
    }
    .hero-section {
        margin-top: 80px;
    }
    .whychooesUsWrapper .whychooesUsContentWrapper{
        padding: 24px 0px 25px 25px;
        padding-right: 100px;
    }
    .clients .wrap {
        padding-bottom: 10px;
        padding-top: 40px;
    }
    .whychooesUsContentWrapper ul li {
        font-size: 15px;
    }
    .whychooesUsWrapper .whychooesUsContentWrapper .SecTitle p {
        font-size: 15px;
    }
}
@media only screen and (min-width: 1300px) and (max-width: 1399px) {
    .section-padding {
        padding: 40px 0;
    }
    .section-title {
        font-size: 32px;
    }
    .section-subtitle {
        font-size: 18px;
    }
    .whyChooseContentWrapper .whyChooseCommittedContent .content p {
        line-height: 1.5em;
    }
    .hero-section {
        margin-top: 80px;
    }
    .whychooesUsWrapper .whychooesUsContentWrapper{
        padding: 24px 0px 25px 25px;
        padding-right: 100px;
    }
    .clients .wrap {
        padding-bottom: 10px;
        padding-top: 40px;
    }
    .footer .top .item h3 {
        font-size: 24px;
    }
    .whychooesUsContentWrapper ul li {
        font-size: 15px;
    }
    .whychooesUsWrapper .whychooesUsContentWrapper .SecTitle p {
        font-size: 15px;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1299px) {
	.section-padding {
        padding: 40px 0;
    }
    .section-title {
        font-size: 32px;
    }
    .section-subtitle {
        font-size: 18px;
    }
    .whyChooseContentWrapper .whyChooseCommittedContent .content p {
        line-height: 1.5em;
    }
    .hero-section {
        margin-top: 80px;
    }
    .whychooesUsWrapper .whychooesUsContentWrapper{
        padding: 24px 0px 25px 25px;
        padding-right: 30px;
    }
    .clients .wrap {
        padding-bottom: 10px;
        padding-top: 40px;
    }
    .footer .top .item h3 {
        font-size: 24px;
    }
    .whychooesUsContentWrapper ul li {
        font-size: 15px;
    }
    .whychooesUsWrapper .whychooesUsContentWrapper .SecTitle p {
        font-size: 15px;
    }
}
@media only screen and (min-width: 1024px) and (max-width: 1199px) {
	.section-padding {
        padding: 40px 0;
    }
    .section-title {
        font-size: 32px;
    }
    .section-subtitle {
        font-size: 18px;
    }
    .whyChooseContentWrapper .whyChooseCommittedContent .content p {
        line-height: 1.5em;
    }
    .hero-section {
        margin-top: 80px;
    }
    .whychooesUsWrapper .whychooesUsContentWrapper{
        padding: 24px 0px 25px 25px;
        padding-right: 30px;
    }
    .clients .wrap {
        padding-bottom: 10px;
        padding-top: 40px;
    }
    .footer .top .item h3 {
        font-size: 20px;
    }
    .whychooesUsContentWrapper ul li {
        font-size: 15px;
    }
    .whychooesUsWrapper .whychooesUsContentWrapper .SecTitle p {
        font-size: 15px;
    }
    .whychooesUsWrapper {
        align-items: center;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1023px) {
	.section-padding {
        padding: 40px 0;
    }
    .section-title {
        font-size: 32px;
    }
    .section-subtitle {
        font-size: 18px;
    }
    .whyChooseContentWrapper .whyChooseCommittedContent .content p {
        line-height: 1.5em;
    }
    .hero-section {
        margin-top: 80px;
    }
    .whychooesUsWrapper .whychooesUsContentWrapper{
        padding: 24px 0px 25px 25px;
        padding-right: 30px;
    }
    .clients .wrap {
        padding-bottom: 10px;
        padding-top: 40px;
    }
    .footer .top .item h3 {
        font-size: 20px;
    }
    .whychooesUsContentWrapper ul li {
        font-size: 15px;
    }
    .whychooesUsWrapper .whychooesUsContentWrapper .SecTitle p {
        font-size: 15px;
    }
    .whychooesUsWrapper {
        align-items: center;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.section-padding {
        padding: 40px 0;
    }
    .section-title {
        font-size: 32px;
    }
    .section-subtitle {
        font-size: 18px;
    }
    .whyChooseContentWrapper .whyChooseCommittedContent .content p {
        line-height: 1.5em;
    }
    .hero-section {
        margin-top: 80px;
    }
    .whychooesUsWrapper .whychooesUsContentWrapper{
        padding: 24px 0px 25px 25px;
        padding-right: 30px;
    }
    .clients .wrap {
        padding-bottom: 10px;
        padding-top: 40px;
    }
    .footer .top .item h3 {
        font-size: 20px;
    }
    .whychooesUsContentWrapper ul li {
        font-size: 15px;
    }
    .whychooesUsWrapper .whychooesUsContentWrapper .SecTitle p {
        font-size: 15px;
    }
    .whychooesUsWrapper {
        align-items: center;
    }
    .navbar .navbar-toggler-icon, .navbar .icon-bar {
        color: #000000;
    }
    .navbar {
        height: 80px;
        background: #FFF;
    }
    .logo-wrapper {
        float: left;
        padding: 13px 15px;
    }
    .nav-scroll .logo-wrapper {
        padding: 18px 15px;
        background-color: transparent;
    }
    .whyChooseMain::before {
        display: none;
    }
    .whyChooseItemMain {
        margin-bottom: 30px;
    }
    .whychooesUsWrapper {
        grid-template-columns: 1fr;
    }
}
@media only screen and (min-width: 375px) and (max-width: 767px) {
	.section-padding {
        padding: 40px 0;
    }
    .section-title {
        font-size: 26px;
    }
    .section-subtitle {
        font-size: 16px;
    }
    .whyChooseContentWrapper .whyChooseCommittedContent .content p {
        line-height: 1.5em;
    }
    .hero-section {
        margin-top: 80px;
    }
    .whychooesUsWrapper .whychooesUsContentWrapper{
        padding: 24px 0px 25px 25px;
        padding-right: 30px;
    }
    .clients .wrap {
        padding-bottom: 10px;
        padding-top: 40px;
    }
    .footer .top .item h3 {
        font-size: 20px;
    }
    .whychooesUsContentWrapper ul li {
        font-size: 15px;
    }
    .whychooesUsWrapper .whychooesUsContentWrapper .SecTitle p {
        font-size: 15px;
    }
    .whychooesUsWrapper {
        align-items: center;
    }
    .navbar .navbar-toggler-icon, .navbar .icon-bar {
        color: #000000;
    }
    .navbar {
        height: 80px;
        background: #FFF;
    }
    .logo-wrapper {
        float: left;
        padding: 13px 15px;
    }
    .nav-scroll .logo-wrapper {
        padding: 18px 15px;
        background-color: transparent;
    }
    .whyChooseMain::before {
        display: none;
    }
    .whyChooseItemMain {
        margin-bottom: 30px;
    }
    .whychooesUsWrapper {
        grid-template-columns: 1fr;
    }
    .carousel-control-next-icon, .carousel-control-prev-icon {
        display: inline-block;
        width: 1rem;
        height: 1rem;
        background-repeat: no-repeat;
        background-position: 50%;
        background-size: 100% 100%;
    }
    .hero-section .carousel-control-next, .hero-section .carousel-control-prev {
        width: 31px;
        height: 31px;
        border-radius: 100%;
        background-color: #ee3239;
        transform: translate(20%, -50%);
        top: 50%;
    }
    .hero-section .carousel-control-prev {
        left: 0%;
    }
    .button-1 {
        font-size: 14px;
    }
    .about .phone {
        font-size: 14px;
    }
    .about .phone i {
        height: 50px;
        width: 50px;
        line-height: 50px;
        font-size: 14px;
    }
    .gallery-filter li {
        padding: 2px 8px 2px 8px;
    }
    .ctaContent {
        grid-template-columns: 1fr;
        gap: 14px;
    }
    .ctaContent p {
        font-size: 22px;
        text-align: center;
    }
    .footerTopWrapper {
        flex-direction: column;
    }
    .footerAddressLink ul {
        margin-top: 20px;
        gap: 3px;
        flex-direction: column;
    }
    .footerAddressLink ul li {
        padding: 0px;
        border: none;
    }
    .bottom-align {
        margin-top: 0%;
    }
    .whyChooseContentWrapper .whyChooseCommittedContent {
        grid-template-columns: auto 1fr;
    }
    .whyChooseContentWrapper {
        grid-template-columns: 1fr;
    }
}